
WonderFly Project - Task #8587

Realizar tutoriais da G-Photo

22/11/2013 22:10 - Tiago Reis

Status: In Progress Start date: 29/11/2013

Priority: Normal Due date: 05/11/2014

Assignee: Mário Martins % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 22/11/2013 22:11 - Tiago Reis

- Status changed from New to In Progress

#2 - 25/11/2013 14:25 - Tiago Reis

- Assignee set to Mário Martins

#3 - 28/11/2013 19:21 - Tiago Reis

- Due date changed from 28/11/2013 to 05/11/2014

- Start date changed from 22/11/2013 to 29/11/2013
